pcl::ComparisonOps Namespace Reference

## Enumerations

enum | CompareOp { GT, GE, LT, LE, EQ }
| The kind of comparison operations that are possible within a comparison object. More...

## Enumeration Type Documentation

enum pcl::ComparisonOps::CompareOp

The kind of comparison operations that are possible within a comparison object.

Enumerator
GT |
GE |
LT |
LE |
EQ |

Definition at line 51 of file conditional_removal.h.